@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
@keyframes float {
  0% {
    transform: translatex(1px);
  }
  50% {
    transform: translatex(-1px);
  }
  100% {
    transform: translatex(1px);
  }
}
/* ====ANIMATION==================================================================================================================================================== */
._hide {
  transform: translate(0px, 120%);
  opacity: 0;
  transition: all 1.3s ease 0s;
}

._active {
  transform: translate(0px, 0px);
  opacity: 1;
  transition: all 1.3s ease 0.1s;
}

._active2 {
  transform: translate(0px, 0px);
  opacity: 1;
  transition: all 1.8s ease 0.3s;
}

/* ====ANIMATION=END=================================================================================================================================================== */
html,
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  height: 100%;
  position: relative;
}

.mria-svg {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
}
@media (max-width: 1023.98px) {
  .mria-svg {
    top: -25px;
  }
}
@media (max-width: 899.98px) {
  .mria-svg {
    top: -60px;
  }
}
@media (max-width: 700.98px) {
  .mria-svg {
    top: -80px;
  }
}
@media (max-width: 550.98px) {
  .mria-svg {
    top: -100px;
  }
}
@media (max-width: 400.98px) {
  .mria-svg {
    top: -110px;
  }
}

.title--hidden {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.fullscreen {
  min-height: 100vh;
}
.fullscreen__body {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
  gap: 60px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1 1 auto;
  padding: 0px 30px 0px;
}
@media (max-width: 767.98px) {
  .fullscreen__body {
    flex-wrap: wrap;
    padding: 60px 30px;
  }
}
.fullscreen__title {
  font-weight: 700;
  font-size: 64px;
  line-height: 78px;
  text-transform: uppercase;
  z-index: 2;
}
.fullscreen__title--blue {
  color: #193b6f;
}
.fullscreen__text {
  line-height: 135%;
  max-width: 760px;
  text-align: justify;
  z-index: 2;
}
.fullscreen__text-wrapper {
  display: flex;
  flex-direction: column;
  gap: 60px;
  max-width: 630px;
}
@media (max-width: 767.98px) {
  .fullscreen h2 {
    font-size: 50px;
    line-height: 55px;
  }
}
@media (max-width: 410.98px) {
  .fullscreen h2 {
    font-size: 35px;
  }
}

.first-fullscreen {
  background: url("../img/section1bg.webp") left bottom no-repeat;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1023.98px) {
  .first-fullscreen {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)) top/100% 20% no-repeat, url("../img/section1bg.webp") center bottom no-repeat;
  }
}
.first-fullscreen__body {
  position: relative;
  padding-top: 200px;
}
.first-fullscreen__body img {
  position: absolute;
  right: 20px;
  bottom: 0;
  height: 85%;
  animation: float 6s ease-in-out infinite;
  z-index: 3;
}
@media (max-width: 1150.98px) {
  .first-fullscreen__body h2 {
    font-size: 59px;
  }
  .first-fullscreen__body p {
    max-width: 700px;
  }
  .first-fullscreen__body img {
    height: 75%;
  }
}
@media (max-width: 1023.98px) {
  .first-fullscreen__body h2 {
    font-size: 50px;
  }
  .first-fullscreen__body p {
    max-width: 600px;
  }
  .first-fullscreen__body img {
    height: 70%;
  }
}
@media (max-width: 899.98px) {
  .first-fullscreen__body h2 {
    font-size: 50px;
  }
  .first-fullscreen__body p {
    max-width: 530px;
  }
  .first-fullscreen__body img {
    height: 66%;
  }
}
@media (max-width: 767.98px) {
  .first-fullscreen__body {
    align-items: center;
  }
  .first-fullscreen__body h2 {
    text-align: center;
    color: #ffffff;
  }
  .first-fullscreen__body p {
    max-width: 530px;
  }
  .first-fullscreen__body img {
    position: static;
    width: 25%;
  }
}
@media (max-width: 660.98px) {
  .first-fullscreen__body h2 {
    line-height: 55px;
  }
}
@media (max-width: 549.98px) {
  .first-fullscreen__body {
    padding-top: 149px;
  }
  .first-fullscreen__body img {
    width: 35%;
  }
}
@media (max-width: 410.98px) {
  .first-fullscreen__body {
    padding-top: 100px;
  }
  .first-fullscreen__body img {
    width: 50%;
  }
}

.second-fullscreen {
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.3)), url("../img/section2bg.webp") left bottom no-repeat;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.second-fullscreen__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
}
.second-fullscreen__body img {
  height: 100%;
  max-width: 100%;
}
@media (max-width: 767.98px) {
  .second-fullscreen__body {
    flex-direction: column-reverse;
  }
  .second-fullscreen__body img {
    max-width: 66%;
  }
}

.third-fullscreen {
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.5)), url("../img/section3bg.webp") left bottom no-repeat;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1179.98px) {
  .third-fullscreen {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../img/section3bg.webp") 83% bottom no-repeat;
  }
}
@media (max-width: 767.98px) {
  .third-fullscreen__body {
    align-items: center;
  }
}
.third-fullscreen__body h2 {
  max-width: 630px;
}
.third-fullscreen__body p {
  max-width: 630px;
}

.fourth-fullscreen {
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.5)), url("../img/section4bg.webp") center no-repeat;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.fourth-fullscreen__body {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.fourth-fullscreen__body img {
  height: 100%;
  max-width: 100%;
}
.fourth-fullscreen__body h2 {
  max-width: 630px;
}
.fourth-fullscreen__body p {
  max-width: 630px;
}
@media (max-width: 767.98px) {
  .fourth-fullscreen__body {
    flex-direction: column;
  }
  .fourth-fullscreen__body img {
    height: 100%;
    max-width: 66%;
  }
}

.bg-cover {
  background-size: cover;
}

@media (min-width: 1366px) {
  .bg-fixed {
    background-attachment: fixed;
  }
}

.footer {
  background: #193b6f;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 81px 20px 53px 20px;
  gap: 20px;
}
.footer__title {
  font-weight: 600;
  font-size: 25px;
  line-height: 120%; /* 30/25 */
  color: #47dfe9;
  text-align: center;
}
.footer__social {
  display: flex;
  gap: 22px;
  margin-bottom: 40px;
  transition: all ease 0.3s;
}
.footer__social svg:hover path:nth-child(1) {
  stroke: #ffffff;
  transition: all ease 0.3s;
}
.footer__social svg:hover path:nth-child(2) {
  stroke: #ffffff;
  transition: all ease 0.3s;
}
.footer__social svg:hover path:nth-child(3) {
  stroke: #ffffff;
  fill: #ffffff;
  transition: all ease 0.3s;
}
.footer__email {
  font-size: 18px;
  line-height: 22px;
  text-decoration-line: underline;
  color: #47dfe9;
  transition: all ease 0.3s;
}
.footer__email:hover {
  color: #ffffff;
  transition: all ease 0.3s;
}
.footer__logo {
  width: 200px;
}

.message_box {
  width: 90%;
  max-width: 640px;
  margin: 10% auto 0;
  text-align: center;
  background: rgba(25, 59, 111, 0.5098039216);
  position: relative;
  border-radius: 5px;
  padding: 30px;
  z-index: 1001;
}
.message_box h4 {
  color: #ffffff;
  padding-top: 20px;
}
.message_box a {
  color: inherit;
  text-decoration: underline;
}

a[class=btn] {
  display: inline-block;
  margin: 0 auto;
  padding: 0.5em;
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 5px;
  color: #ffffff;
  transition: all 0.5s;
  width: 75px;
}
a[class=btn]:hover {
  color: #193b6f;
  border: 1px solid transparent;
  background: #fff;
}

.age_check {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
  backdrop-filter: blur(10px);
  overflow: hidden;
}

.message_box {
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}
.message_box a:nth-child(2) {
  margin-right: 20px;
}
.message_box h3 {
  color: #ffffff;
  font-size: 24px;
  margin-bottom: 30px;
}
.message_box h3 span {
  color: #e20d0d;
  font-size: 28px;
  font-weight: 700;
}

.privacy-policy {
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.privacy-policy__wrapper {
  height: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 20px;
}
.privacy-policy__wrapper h1 {
  font-size: 40px;
  color: #000;
  text-align: center;
}